import request from '@/utils/request'

// 查询继续教育报名列表
export function listPerson(query) {
  return request({
    url: '/jxjy/Person/list',
    method: 'get',
    params: query
  })
}

// 查询继续教育报名详细
export function getPerson(PersonId) {
  return request({
    url: '/jxjy/Person/' + PersonId,
    method: 'get'
  })
}

// 新增继续教育报名
export function addPerson(data) {
  return request({
    url: '/jxjy/Person',
    method: 'post',
    data: data
  })
}

// 修改继续教育报名
export function updatePerson(data) {
  return request({
    url: '/jxjy/Person',
    method: 'put',
    data: data
  })
}

// 删除继续教育报名
export function delPerson(PersonId) {
  return request({
    url: '/jxjy/Person/' + PersonId,
    method: 'delete'
  })
}



//根据身份证号和企业名称查询
export function getPersonInfo(data){
	return request({
		url:"/openapi/selectRenCaiList",
		params:data,
	})
}


//根据身份证号查询业绩简历
export function getYeji(data){
	return request({
		url:"/openapi/selectJl",
		params:data
	})
}
